## 2.2 Bâti

![](/images/Modeles_de_donnees/01.Veremap/03.Bati.png)

*Modèle de données des Locaux (BATI)*

### Article 00 de l’identification du local

Type d’entité : BATI_A00_IDENT_LOCAL

<table class="docutils" border="1">
<tr  class="row-odd"><td>	<b>NOM</b>	</td><td>	<b>DESCRIPTION</b>		</td><td>	<b>OBSERVATION</b>	</td></tr>
<tr  class="row-even"><td>	ID_BAT	</td><td>	Identifiant de bâti		</td><td>	CCODEP+CCODIR+CCOCOM+INVAR	</td></tr>
<tr  class="row-odd"><td>	CCODEP   	</td><td>	code département             		</td><td>		</td></tr>
<tr  class="row-even"><td>	CCODIR   	</td><td>	code direction               		</td><td>		</td></tr>
<tr  class="row-odd"><td>	CCOCOM   	</td><td>	code commune INSEE           		</td><td>		</td></tr>
<tr  class="row-even"><td>	INVAR    	</td><td>	numéro invariant             		</td><td>		</td></tr>
<tr  class="row-odd"><td>	CENR     	</td><td>	code enregistrement          		</td><td>	0	</td></tr>
<tr  class="row-even"><td colspan="3"><b>	Identifiant cadastral						</b></td></tr>
<tr  class="row-odd"><td>	CCOPRE   	</td><td>	préfixe de section ou quartier servi pour les communes associées,		</td><td>		</td></tr>
<tr  class="row-even"><td>	CCOSEC   	</td><td>	lettres de section           		</td><td>		</td></tr>
<tr  class="row-odd"><td>	DNUPLA   	</td><td>	numéro de plan               		</td><td>	format « 0000 »	</td></tr>
<tr  class="row-even"><td>	DNUBAT   	</td><td>	lettre de bâtiment           		</td><td>		</td></tr>
<tr  class="row-odd"><td>	DESC     	</td><td>	numéro d’escalier            		</td><td>		</td></tr>
<tr  class="row-even"><td>	DNIV     	</td><td>	niveau étage                 		</td><td>		</td></tr>
<tr  class="row-odd"><td>	DPOR     	</td><td>	numéro de local 		</td><td>		</td></tr>
<tr  class="row-even"><td colspan="3"><b>	Identifiant adresse						</b></td></tr>
<tr  class="row-odd"><td>	CCORIV   	</td><td>	Code Rivoli de la voie       		</td><td>		</td></tr>
<tr  class="row-even"><td>	CCOVOI   	</td><td>	Code Majic2 de la voie       		</td><td>		</td></tr>
<tr  class="row-odd"><td colspan="3"><b>	Voirie						</b></td></tr>
<tr  class="row-even"><td>	DNVOIRI  	</td><td>	Numéro de voirie             		</td><td>		</td></tr>
<tr  class="row-odd"><td>	DINDIC   	</td><td>	indice de répétition         		</td><td>		</td></tr>
<tr  class="row-even"><td>	CCOCIF   	</td><td>	code du cdif (code topad)    		</td><td>		</td></tr>
<tr  class="row-odd"><td>	DVOILIB  	</td><td>	libelle de la voie           		</td><td>		</td></tr>
<tr  class="row-even"><td>	CLEINVAR 	</td><td>	clé alpha no invariant       		</td><td>		</td></tr>
<tr  class="row-odd"><td>	ID_COM	</td><td>			</td><td>	CCODEP+CCODIR+CCOCOM	</td></tr>
<tr  class="row-even"><td>	ID_PAR	</td><td>	Identifiant de parcelle		</td><td>	CCODEP+CCODIR+CCOCOM+CCOPRE+CCOSEC+DNUPLA	</td></tr>
<tr  class="row-odd"><td>	CODE_INSEE	</td><td>			</td><td>	CCODEP+CCOCOM	</td></tr>
<tr  class="row-even"><td>	ID_RIVOLI	</td><td>			</td><td>	CCODEP+CCODIR+CCOCOM+CCORIV	</td></tr>
<tr  class="row-odd"><td>	ID_ADRESSE	</td><td>	Identifiant adresse du bâti		</td><td>	ID_COM+DNVOIRI+DINDIC+CCORIV	</td></tr>
<tr  class="row-even"><td>	GPDL     	</td><td>	indicateur  d’appartenance à un lot de pdl		</td><td>	1 = oui, sinon 0 	</td></tr>
<tr  class="row-odd"><td>	DSRPAR   	</td><td>	lettre de série rôle         		</td><td>		</td></tr>
<tr  class="row-even"><td>	DNUPRO   	</td><td>	compte communal de propriétaire		</td><td>		</td></tr>
<tr  class="row-odd"><td>	JDATAT   	</td><td>	date d’acte de mutation      		</td><td>	jjmmaaaa    	</td></tr>
<tr  class="row-even"><td>	DNUFNL   	</td><td>	compte communal de fonctionnaire logé		</td><td>	redevable de la tom	</td></tr>
<tr  class="row-odd"><td>	CCOEVA   	</td><td>	code évaluation              		</td><td>	A B C D E T 	</td></tr>
<tr  class="row-even"><td>	DTELOC   	</td><td>	type de local                		</td><td>	1 à 8	</td></tr>
<tr  class="row-odd"><td>	GTAUOM   	</td><td>	zone  de ramassage des ordures ménagères		</td><td>	P RA RB RC RD ou blanc	</td></tr>
<tr  class="row-even"><td>	DCOMRD   	</td><td>	Pourcentage de réduction sur tom 		</td><td>		</td></tr>
<tr  class="row-odd"><td>	CCOPLC   	</td><td>	Code de construction particulière		</td><td>	R U V W X Y Z ou blanc	</td></tr>
<tr  class="row-even"><td>	CCONLC   	</td><td>	Code nature de local         		</td><td>		</td></tr>
<tr  class="row-odd"><td>	DVLTRT   	</td><td>	Valeur locative totale retenue pour le local		</td><td>		</td></tr>
<tr  class="row-even"><td>	CC48LC   	</td><td>	Catégorie de loi de 48       		</td><td>		</td></tr>
<tr  class="row-odd"><td>	DLOY48A  	</td><td>	Loyer de 48 en valeur de l’année		</td><td>		</td></tr>
<tr  class="row-even"><td>	TOP48A   	</td><td>	top taxation indiquant si la pev est impose au loyer ou a la vl		</td><td>	1 = loyer o = vl	</td></tr>
<tr  class="row-odd"><td>	DNATLC   	</td><td>	Nature d occupation          		</td><td>	P V L T D  	</td></tr>
<tr  class="row-even"><td>	CCHPR	</td><td>	Top indiquant  une mutation propriétaire		</td><td>	* ou blanc  	</td></tr>
<tr  class="row-odd"><td>	JANNAT	</td><td>	Année de construction        		</td><td>		</td></tr>
<tr  class="row-even"><td>	DNBNIV	</td><td>	Nombre de niveaux de la construction		</td><td>		</td></tr>
<tr  class="row-odd"><td>	HLMSEM	</td><td>	Local appartenant à hlm ou sem		</td><td>	5 = hlm, 6 = sem, sinon blanc	</td></tr>
<tr  class="row-even"><td>	POSTEL	</td><td>	Local de Poste ou France Telecom		</td><td>	X, Y, Z ou blanc	</td></tr>
<tr  class="row-odd"><td>	DNATCG	</td><td>	Code nature du changement d’évaluation		</td><td>		</td></tr>
<tr  class="row-even"><td>	JDATCGL	</td><td>	Date changement d’évaluation		</td><td>	JJMMSSAA	</td></tr>
<tr  class="row-odd"><td>	FBURX	</td><td>	Indicateur présence bureaux		</td><td>	0 (pas de bureau), 1 (bureau présent)	</td></tr>
<tr  class="row-even"><td>	GIMTOM	</td><td>	Indicateur imposition OM exploitable à partir de 2002		</td><td>	D, E, V ou blanc	</td></tr>
<tr  class="row-odd"><td>	CBTABT	</td><td>	Code exonération HLM zone sensible 		</td><td>	ZS ou blanc	</td></tr>
<tr  class="row-even"><td>	JDTABT	</td><td>	Année début d’exonération ZS		</td><td>		</td></tr>
<tr  class="row-odd"><td>	JRTABT	</td><td>	Année fin d’exonération ZS		</td><td>		</td></tr>
<tr  class="row-even"><td>	CCONAC	</td><td>	Code NACE pour les locaux professionnels		</td><td>		</td></tr>
<tr  class="row-odd"><td>	L_CCOEVA	</td><td>	code évaluation              		</td><td>	cf. tableau a	</td></tr>
<tr  class="row-even"><td>	L_DTELOC	</td><td>	type de local                		</td><td>	cf. tableau b	</td></tr>
<tr  class="row-odd"><td>	L_CCOPLC	</td><td>	Code de construction particulière		</td><td>	cf. tableau c	</td></tr>
<tr  class="row-even"><td>	L_CCONCL	</td><td>	Code nature de local         		</td><td>	cf. tableau d	</td></tr>
<tr  class="row-odd"><td>	L_DANTLC	</td><td>	Nature d occupation          		</td><td>	cf. Tableau e	</td></tr>
<tr  class="row-even"><td>	L_DNATCG	</td><td>	Nature changement d’évaluation		</td><td>	cf. Tableau f	</td></tr>
<tr  class="row-odd"><td>	ID_DNUPRO	</td><td>			</td><td>	ID_COM+DNUPRO	</td></tr>
<tr  class="row-even"><td>	CODE_INSEE	</td><td>			</td><td>	CCODEP+CCOCOM	</td></tr>
<tr  class="row-odd"><td>	TOPREV	</td><td>	Local professionnel soumis à la révision		</td><td>	Ajouté en 2017	</td></tr>
<tr  class="row-even"><td>	CCOIFP	</td><td>	Code intégration fiscale progressive		</td><td>	Ajouté en 2017	</td></tr>
</table>

### Tables des correspondances

#### a.	Tableau des codes « Méthode d’évaluation »

<table  class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>CCOEVA</th><th>Signification</th></tr></thead><tbody>
 <tr  class="row-odd"><td>A</td><td>Méthode comptable</td></tr>
 <tr  class="row-even"><td>B</td><td>Evaluation d&rsquo;après le bail</td></tr>
 <tr  class="row-odd"><td>C</td><td>Evaluation par comparaison</td></tr>
 <tr  class="row-even"><td>D</td><td>Evaluation par voie d&rsquo;appréciation directe</td></tr>
 <tr  class="row-odd"><td>E</td><td>Evaluation spécifique aux transformateurs électriques et appareils à gaz</td></tr>
 <tr  class="row-even"><td>T</td><td>Evaluation par barème (locaux commerciaux et assimilés)</td></tr>
</tbody></table>

#### b.	Tableau des codes « Type de local »

<table  class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>DTELOC</th><th>Signification</th></tr></thead><tbody>
 <tr  class="row-odd"><td>1</td><td>Maison</td></tr>
 <tr  class="row-even"><td>2</td><td>Appartement</td></tr>
 <tr  class="row-odd"><td>3</td><td>Dépendances</td></tr>
 <tr  class="row-even"><td>4</td><td>Local commercial ou industriel</td></tr>
 <tr  class="row-odd"><td>5</td><td>DOM = maison dans descriptif</td></tr>
 <tr  class="row-even"><td>6</td><td>DOM = appartement sans descriptif</td></tr>
 <tr  class="row-odd"><td>7</td><td>DOM = dépendance sans descriptif</td></tr>
 <tr  class="row-even"><td>8</td><td>Locaux  de groupe 4 : évaluation tarifaire (non présente depuis 94)</td></tr>
</tbody></table>

#### c.	Tableau des codes « Construction Particulière »

<table  class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>CCOPLC</th><th>Signification</th></tr></thead><tbody>
 <tr  class="row-odd"><td>&rsquo; &rsquo;</td><td>Construction particulière</td></tr>
 <tr  class="row-even"><td>U</td><td>Chute d&rsquo;eau, barrage</td></tr>
 <tr  class="row-odd"><td>V</td><td>Construction édifiée sur le domaine public</td></tr>
 <tr  class="row-even"><td>W</td><td>Construction édifiée sous le domaine public</td></tr>
 <tr  class="row-odd"><td>X</td><td>Voies ferrées établies sur le terrain d&rsquo;autrui ou sur le domaine public et dont l&rsquo;assise ne forme pas parcelle</td></tr>
 <tr  class="row-even"><td>Y</td><td>Construction édifiée sous le domaine cadastre</td></tr>
 <tr  class="row-odd"><td>Z</td><td>Construction édifiée sur sol d&rsquo;autrui</td></tr>
 <tr  class="row-even"><td>R</td><td>Construction classée sur sol d&rsquo;autrui lors de l&rsquo;initialisation Majic2 (local, hors pdl, avec attribution différente de la parcelle d&rsquo;assise)</td></tr>
</tbody></table>

#### d.	Tableau des codes « Nature de local »

<table  class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>CCONLC</th><th>Signification</th></tr></thead><tbody>
 <tr  class="row-odd"><td>MA</td><td>     Maison                                            </td></tr>
 <tr  class="row-even"><td>AP</td><td>     Appartement                                       </td></tr>
 <tr  class="row-odd"><td>DE</td><td>     Dépendance bâtie isolée                           </td></tr>
 <tr  class="row-even"><td>DC</td><td>     Dépendance lieux communs    </td></tr>
 <tr  class="row-odd"><td>LC</td><td>     Local commun                                      </td></tr>
 <tr  class="row-even"><td>CM</td><td>     Commerce avec boutique           </td></tr>
 <tr  class="row-odd"><td>CA</td><td>     Commerce sans boutique              </td></tr>
 <tr  class="row-even"><td>CD</td><td>     Dépendance commerciale          </td></tr>
 <tr  class="row-odd"><td>CB</td><td>     Local divers                                      </td></tr>
 <tr  class="row-even"><td>ME</td><td>     Maison exceptionnelle                             </td></tr>
 <tr  class="row-odd"><td>MP</td><td>     Maison partagée par une limite territoriale </td></tr>
 <tr  class="row-even"><td>SM</td><td>     Sol de maison              </td></tr>
 <tr  class="row-odd"><td>AU</td><td>     Autoroute                                         </td></tr>
 <tr  class="row-even"><td>CH</td><td>     Chantier                                          </td></tr>
 <tr  class="row-odd"><td>U</td><td>     Etablissement industriel              </td></tr>
 <tr  class="row-even"><td>US</td><td>     Etablissement industriel            </td></tr>
 <tr  class="row-odd"><td>UG</td><td>     Appareil à gaz</td></tr>
 <tr  class="row-even"><td>UE</td><td>     Transformateur électrique                </td></tr>
 <tr  class="row-odd"><td>U1</td><td>     Gare                                              </td></tr>
 <tr  class="row-even"><td>U2</td><td>Gare : Triage                                     </td></tr>
 <tr  class="row-odd"><td>U3</td><td>     Gare : Atelier matériel                           </td></tr>
 <tr  class="row-even"><td>U4</td><td>     Gare : Atelier magasin                            </td></tr>
 <tr  class="row-odd"><td>U5</td><td>Gare : Dépôt - Titulaire                          </td></tr>
 <tr  class="row-even"><td>U6</td><td>     Gare : Dépôt - Réel                               </td></tr>
 <tr  class="row-odd"><td>U7</td><td>     Gare : Matériel transport</td></tr>
 <tr  class="row-odd"><td>U8</td><td>     Gare : Entretien matériel roulant        </td></tr>
 <tr  class="row-even"><td>U9</td><td>     Gare : Station usine</td></tr>
 <tr  class="row-even"><td>AT</td><td>Antenne téléphone                                 </td></tr>
 <tr  class="row-odd"><td>UN</td><td>Usine nucléaire</td></tr>
</tbody></table>

#### e.	Tableau des codes « Nature d’occupation local »

<table  class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>DNATLC</th><th>Signification</th></tr></thead><tbody>
 <tr  class="row-even"><td>P</td><td>Occupé par le propriétaire ou l&rsquo;usufruitier       </td></tr>
 <tr  class="row-odd"><td>V</td><td>Vacant                                            </td></tr>
 <tr  class="row-even"><td>L</td><td>Location autre que propriétaire ou usufruitier    </td></tr>
 <tr  class="row-odd"><td>T</td><td>Location, non affectée à l&rsquo;habitation, soumise à TVA</td></tr>
 <tr  class="row-even"><td>D</td><td>DOM = habitation principale occupée par le propriétaire</td></tr>
</tbody></table>

#### f.	Tableau des codes « Nature des changements d’évaluation »

<table  class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>DNATCG</th><th>Signification</th></tr></thead><tbody>
 <tr  class="row-odd"><td>CN</td><td>Construction nouvelle</td></tr>
 <tr  class="row-even"><td>AC</td><td>Addition de construction</td></tr>
 <tr  class="row-odd"><td>DP</td><td>Démolition partielle</td></tr>
 <tr  class="row-even"><td>CA</td><td>Changement d&rsquo;&rsquo;affectation</td></tr>
 <tr  class="row-odd"><td>CC</td><td>Changement de consistance</td></tr>
 <tr  class="row-even"><td>DT</td><td>Démolition totale</td></tr>
 <tr  class="row-odd"><td>ME</td><td>Modification des critères d&rsquo;&rsquo;évaluation</td></tr>
 <tr  class="row-even"><td>CX</td><td>Modification suite à contentieux</td></tr>
</tbody></table>


### Article 21 description de la PEV (Partie d’Evaluation)

Type d’entité : BATI_A21_DESCR_PEV

<table  class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr  class="row-odd"><td>ID_BAT</td><td>Identifiant de bâti</td><td>CCODEP+CCODIR+CCOCOM+INVAR</td></tr>
 <tr  class="row-even"><td>ID_PEV</td><td>Identifiant de PEV</td><td>ID_BAT+DNUPEV</td></tr>
 <tr  class="row-odd"><td>CCODEP   </td><td>Code département             </td><td>&nbsp;</td></tr>
 <tr  class="row-even"><td>CCODIR</td><td>Code direction               </td><td>&nbsp;</td></tr>
 <tr  class="row-odd"><td>CCOCOM</td><td>Code commune INSEE           </td><td>&nbsp;</td></tr>
 <tr  class="row-even"><td>INVAR</td><td>Numéro invariant             </td><td>&nbsp;</td></tr>
 <tr  class="row-odd"><td>DNUPEV</td><td>Numéro de pev                </td><td>&nbsp;</td></tr>
 <tr  class="row-even"><td>CENR</td><td>Code enregistrement          </td><td>21          </td></tr>
 <tr  class="row-odd"><td>CCOAFF</td><td>Affectation de la pev        </td><td>H P L S K C T B </td></tr>
 <tr  class="row-even"><td>CCOSTB</td><td>lettre  de série tarif bâtie ou secteur locatif</td><td>A à Z  sauf I O Q</td></tr>
 <tr  class="row-odd"><td>DCAPEC</td><td>Catégorie                    </td><td>Commentaires 2.2.3</td></tr>
 <tr  class="row-even"><td>DCETLC</td><td>Coefficient d entretien      </td><td>9V99        </td></tr>
 <tr  class="row-odd"><td>DSUPOT</td><td>Surface pondérée             </td><td>Présence non systématique</td></tr>
 <tr  class="row-even"><td>DVLPER</td><td>Valeur  locative  de la pev, en valeur de référence (1970) sauf pour les établissements de code évaluation A</td><td>&nbsp;</td></tr>
 <tr  class="row-odd"><td>DVLPERA</td><td>Valeur  locative  de la pev, en valeur de l&rsquo;année</td><td>&nbsp;</td></tr>
 <tr  class="row-even"><td>GNEXPL</td><td>Nature d&rsquo;exonération permanente</td><td>Gérée dans art 30 pour les EI </td></tr>
 <tr  class="row-odd"><td>CCTHP</td><td>Code occupation à la Th ou à la TP</td><td>&nbsp;</td></tr>
 <tr  class="row-odd"><td>RETIMP</td><td>Top : retour partiel ou total à imposition</td><td>&nbsp;</td></tr>
 <tr  class="row-even"><td>DNUREF</td><td>Numéro de local type         </td><td>&nbsp;</td></tr>
 <tr  class="row-odd"><td>GNIDOM</td><td>Top : pev non imposable (Dom)</td><td>&nbsp;</td></tr>
 <tr  class="row-even"><td>DVLTPE</td><td>VL TOTALE DE LA PEV MAJIC2   </td><td>&nbsp;</td></tr>
 <tr  class="row-even"><td>TPEVTIEOM</td><td>Top local passible de la TEOM</td><td>&nbsp;</td></tr>
 <tr  class="row-odd"><td>DCSPLC</td><td>Coefficient de situation particulière</td><td>RemplaceDCSPLC-A</td></tr>
 <tr  class="row-even"><td>DCSGLC</td><td>Coefficient de situation générale</td><td>Remplace DCSGLC-A</td></tr>
 <tr  class="row-odd"><td>DCRALC</td><td>correctif d&rsquo;ascenseur        </td><td>Remplace DCRALC-A</td></tr>
 <tr  class="row-even"><td>L_CCOAFF</td><td>Libellé d&rsquo;affectation de la pev        </td><td>cf tableau a</td></tr>
 <tr  class="row-odd"><td>L_GNEXPL</td><td>Libellé Nature d&rsquo;exonération permanente</td><td>cf tableau b</td></tr>
 <tr  class="row-even"><td>ID_COM</td><td>&nbsp;</td><td>CCODEP+CCODIR+CCOCOM</td></tr>
 <tr  class="row-odd"><td>CODE_INSEE</td><td>&nbsp;</td><td>CCODEP+CCOCOM</td></tr>
 <tr  class="row-even"><td>CCOCAC</td><td>Code catégorie du local</td><td>&nbsp;</td></tr>
 <tr  class="row-odd"><td>DNUTRF</td><td>Secteur révisé</td><td>&nbsp;</td></tr>
 <tr  class="row-even"><td>DCFLOC</td><td>Coefficient de localication</td><td>&nbsp;</td></tr>
 <tr  class="row-odd"><td>CCORTAR</td><td>Code commune origine du tarif</td><td>&nbsp;</td></tr>
 <tr  class="row-even"><td>CCORVL</td><td>Code réduction du local</td><td>&nbsp;</td></tr>
 <tr  class="row-odd"><td>DTAURV</td><td>Taux de réduction</td><td>&nbsp;</td></tr>
 <tr  class="row-even"><td>DCMLOC</td><td>Coefficient de modulation du local</td><td></td></tr>
</tbody></table>

### Tables des correspondances

#### a.	Tableau des codes « Affectation de pev »

<table  class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>CCOAFF</th><th>Signification</th></tr></thead><tbody>
 <tr  class="row-odd"><td>H</td><td>  Habitation                                        </td></tr>
 <tr  class="row-even"><td>P</td><td>  Professionnel                                     </td></tr>
 <tr  class="row-odd"><td>L</td><td>  Hôtel                                             </td></tr>
 <tr  class="row-even"><td>S</td><td>  Bien divers passible de la TH                     </td></tr>
 <tr  class="row-odd"><td>K</td><td>  Locaux administratifs non passibles de la TH</td></tr>
 <tr  class="row-even"><td>C</td><td>  Commerce                                          </td></tr>
 <tr  class="row-odd"><td>T</td><td>  Terrain industriel (lie à ccoeva = A ou E)        </td></tr>
 <tr  class="row-even"><td>B</td><td>  Bâtiment industriel (lie a ccoeva = A ou E)       </td></tr>
</tbody></table>

#### b.	Tableau des codes « Exonération permanente »

<table  class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>GNEXPL</th><th>Signification</th></tr></thead><tbody>
 <tr  class="row-odd"><td>EP</td><td>Exonération permanente                            </td></tr>
 <tr  class="row-even"><td>CD</td><td>Exonération permanente des parts communale et départementale (biens d&rsquo;une région situés dans une autre région)</td></tr>
 <tr  class="row-odd"><td>DR</td><td>Exonération permanente des parts départementale et régionale (biens d&rsquo;une commune situés dans une autre commune)</td></tr>
 <tr  class="row-even"><td>CR</td><td>Exonération permanente des parts communale et régionale (biens d&rsquo;un département situés dans un autre département)</td></tr>
 <tr  class="row-odd"><td>NI</td><td>Non imposable                                     </td></tr>
 <tr  class="row-even"><td>PP</td><td>Exonération de pev secondaire de bien indivis     </td></tr>
</tbody></table>

### Article 30 exonération du pev

Type d’entité : BATI_A30_EXONE_PEV

<table  class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr  class="row-odd"><td>ID_BAT</td><td>Identifiant de bâti</td><td>CCODEP+CCODIR+CCOCOM+INVAR</td></tr>
 <tr  class="row-even"><td>ID_PEV</td><td>Identifiant de PEV</td><td>ID_BAT+DNUPEV</td></tr>
 <tr  class="row-odd"><td>CCODEP</td><td>Code département             </td><td>&nbsp;</td></tr>
 <tr  class="row-even"><td>CCODIR</td><td>Code direction               </td><td>&nbsp;</td></tr>
 <tr  class="row-odd"><td>CCOCOM</td><td>Code commune INSEE           </td><td>&nbsp;</td></tr>
 <tr  class="row-even"><td>INVAR</td><td>Numéro invariant             </td><td>&nbsp;</td></tr>
 <tr  class="row-odd"><td>JANBIL</td><td>Année d&rsquo;immobilisation</td><td>servie pour ets. Industriels, « 0000 » si nul</td></tr>
 <tr  class="row-even"><td>DNUPEV</td><td>Numéro de pev                </td><td>&nbsp;</td></tr>
 <tr  class="row-odd"><td>CENR</td><td>Code enregistrement          </td><td>30          </td></tr>
 <tr  class="row-even"><td>DNUEXB</td><td>Numéro d&rsquo;ordre de l&rsquo;article  </td><td>001 à 015   </td></tr>
 <tr  class="row-odd"><td>CCOLLOC</td><td>Code de collectivité locale accordant l&rsquo;exonération</td><td>C D R TC </td></tr>
 <tr  class="row-even"><td>PEXB</td><td>Taux d&rsquo;exonération accordée  </td><td>999V99      </td></tr>
 <tr  class="row-odd"><td>GNEXTL</td><td>Nature d&rsquo;exonération temporaire (et permanente pour ets. Industriels)        </td><td>&nbsp;</td></tr>
 <tr  class="row-even"><td>JANDEB</td><td>année de début d&rsquo;exonération </td><td>« 0000 » si nul            </td></tr>
 <tr  class="row-odd"><td>JANIMP</td><td>année de retour à imposition </td><td>« 0000 » si nul            </td></tr>
 <tr  class="row-even"><td>DVLDIF2</td><td>Montant de VL exonérée (valeur 70)</td><td>&nbsp;</td></tr>
 <tr  class="row-odd"><td>DVLDIF2A</td><td>Montant de VL exonérée (valeur de l&rsquo;année)</td><td>&nbsp;</td></tr>
 <tr  class="row-even"><td>FCEXB2</td><td>Fraction de VL exonérée (valeur 70)</td><td>&nbsp;</td></tr>
 <tr  class="row-odd"><td>FCEXBA2</td><td>Fraction de VL exonérée (valeur de l&rsquo;année)</td><td>&nbsp;</td></tr>
 <tr  class="row-even"><td>RCEXBA2</td><td>Revenu  cadastral exonéré (valeur de l&rsquo;année)</td><td>&nbsp;</td></tr>
 <tr  class="row-odd"><td><i>L_CCOLLOC</td><td><i>Libellé de collectivité locale accordant l&rsquo;exonération</td><td><i>cf tableau a    </td></tr>
 <tr  class="row-even"><td><i>L_GNEXTL</td><td><i>Libellé d&rsquo;exonération temporaire (et permanente pour Ets. Industriels)        </td><td><i>cf tableau b</td></tr></i>
 <tr  class="row-odd"><td>ID_COM</td><td>&nbsp;</td><td>CCODEP+CCODIR+CCOCOM</td></tr>
 <tr  class="row-even"><td>CODE_INSEE</td><td>&nbsp;</td><td>CCODEP+CCOCOM</td></tr>
 <tr  class="row-odd"><td>ID_EX</td><td>&nbsp;</td><td>ID_PEV+DNUEXB+JANBIL (depuis version 1.3)</td></tr>
</tbody></table>

### Tables des correspondances

#### a.	Tableau des codes « Collectivité »

<table  class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>CCOLLOC</th><th>Signification</th></tr></thead><tbody>
 <tr  class="row-even"><td>TC</td><td>     Toutes collectivités </td></tr>
 <tr  class="row-odd"><td>C</td><td>     Commune   </td></tr>
 <tr  class="row-even"><td>D</td><td>     Département   </td></tr>
 <tr  class="row-odd"><td>R</td><td>     Région                     </td></tr>
 <tr  class="row-even"><td>GC</td><td>     Groupement de communes </td></tr>
</tbody></table>

#### b.	Tableau des codes « Exonération temporaire »

<table  class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>GNEXTL</th><th>Signification</th></tr></thead><tbody>
 <tr  class="row-odd"><td>ND</td><td>Droit commun (2 ans) - construction nouvelle       </td></tr>
 <tr  class="row-even"><td>AD</td><td>Droit commun (2 ans) - addition de construction    </td></tr>
 <tr  class="row-odd"><td>NL</td><td>Exonération de 15 ans pour logements sociaux (CN)</td></tr>
 <tr  class="row-even"><td>AL</td><td>Exonération de 15 ans pour logements sociaux (AC)</td></tr>
 <tr  class="row-odd"><td>NX</td><td>Longue durée (10 ans) - construction nouvelle      </td></tr>
 <tr  class="row-even"><td>AX</td><td>Longue durée (10 ans) - addition de construction   </td></tr>
 <tr  class="row-odd"><td>NE</td><td>Exonération de 20 ans en faveur des logements sociaux qui respectent un certain nombre de normes environnementales pour constructions nouvelles</td></tr>
 <tr  class="row-even"><td>AE</td><td>Exonération de 20 ans en faveur des logements sociaux qui respectent un certain nombre de normes environnementales pour additions de constructions</td></tr>
 <tr  class="row-odd"><td>LA</td><td>Durée variable - totale ou partielle - PLA         </td></tr>
 <tr  class="row-even"><td>LR</td><td>Durée variable - totale ou partielle habilitation</td></tr>
 <tr  class="row-odd"><td>PE</td><td>Prolongation a durée variable d&rsquo;exonération de droit commun</td></tr>
 <tr  class="row-even"><td>NF</td><td>2 ans pour construction nouvelle avec prêt conventionne, PAP ou PLA</td></tr>
 <tr  class="row-odd"><td>AF</td><td>2 ans pour addition de construction avec prêt conventionne, PAP ou PLA</td></tr>
 <tr  class="row-even"><td>EA</td><td>Economiquement faible - type A                     </td></tr>
 <tr  class="row-odd"><td>EB</td><td>Economiquement faible - type B                     </td></tr>
 <tr  class="row-even"><td>EC</td><td>Economiquement faible - type C                     </td></tr>
 <tr  class="row-odd"><td>AP</td><td>Exonération annuelle pour installation antipollution</td></tr>
 <tr  class="row-even"><td>AQ</td><td>Exonération de 15 ans pour addition de construction antérieure au 01/01/1973</td></tr>
 <tr  class="row-odd"><td>AV</td><td>Exonération de 25 ans pour addition de construction antérieure au 01/01/1973</td></tr>
 <tr  class="row-even"><td>NQ</td><td>Exonération de 15 ans pour construction nouvelle  antérieure au 01/01/1973</td></tr>
 <tr  class="row-odd"><td>NV</td><td>Exonération de 25 ans pour construction nouvelle  antérieure au 01/01/1973</td></tr>
 <tr  class="row-even"><td>EE</td><td>Exonération économiquement faible (ECF) de type E.</td></tr>
 <tr  class="row-odd"><td>EF</td><td>Exonération économiquement faible (ECF) de type F.</td></tr>
 <tr  class="row-even"><td>EN</td><td>Exonération entreprise nouvelle.                   </td></tr>
 <tr  class="row-odd"><td>RA</td><td>Exonération de certains établissements industriels durée indéterminée.</td></tr>
 <tr  class="row-even"><td>ZF</td><td>Exonération zone franche.                          </td></tr>
 <tr  class="row-odd"><td>HU</td><td>Exonération de 15 ans pour logements sociaux acquis ou aménagés</td></tr>
 <tr  class="row-even"><td>PX</td><td>Prolongation exonérations NX et AX (5 ans maxi)</td></tr>
 <tr  class="row-odd"><td>DF</td><td>Exonération pour bâtiment déshydratation des fourrages.</td></tr>
 <tr  class="row-even"><td>ZU</td><td>Exonération pour nouvelles zones franches </td></tr>
 <tr  class="row-odd"><td>EI</td><td>Exonération pour les jeunes entreprises innovantes</td></tr>
 <tr  class="row-even"><td>AS</td><td>Abattement de 30% pour les locaux sociaux situés dans les DOM et équipés contre les risques naturels </td></tr>
 <tr  class="row-odd"><td>AY</td><td>Exonération de 25 ans pour logements sociaux (AC)</td></tr>
 <tr  class="row-even"><td>HY</td><td>Exonération de 25 ans pour logements sociaux acquis ou aménagés</td></tr>
 <tr  class="row-odd"><td>NY</td><td>Exonération de 25 ans pour logements sociaux (CN)</td></tr>
 <tr  class="row-even"><td>LM</td><td>Local situé dans une zone de revitalisation rurale. Article 1383 E bis du CGI.</td></tr>
 <tr  class="row-odd"><td>LW</td><td>Exonération de 25 ans pour les logements acquis avec  l&rsquo;aide de l&rsquo;Etat en vue de leur location.</td></tr>
 <tr  class="row-even"><td>LY</td><td>Prorogation de 10 ans de l&rsquo;exonération « LE » prévue à l&rsquo;art. 1384 C du CGI</td></tr>
 <tr  class="row-odd"><td>NG</td><td>Exonération à durée variable pour contrat de partenariat avec une personne publique (construction nouvelle) - article 1382 1° bis</td></tr>
 <tr  class="row-even"><td>NT</td><td>Exonération de 30 ans pour les logements sociaux respectant certains critères de qualité environnementale (construction nouvelle).</td></tr>
 <tr  class="row-odd"><td>NU</td><td>Exonération de 25 ans pour les logements financés au moyen de prêts aidés par l&rsquo;Etat (construction nouvelle)</td></tr>
 <tr  class="row-even"><td>NW</td><td>Exonération de 25 ans pour les logements financés au moyen de prêts aidés par l&rsquo;Etat (construction nouvelle)</td></tr>
 <tr  class="row-odd"><td>NZ</td><td>Exonération de 30 ans pour les logements sociaux respectant certains critères de qualité environnementale (construction nouvelle).</td></tr>
 <tr  class="row-even"><td>PC</td><td>Exo de 5 ans pour locaux situés dans un pôle de compétitivité - art. 1383 F du CGI</td></tr>
 <tr  class="row-odd"><td>RC</td><td>Exo pour bail à réhabilitation pris à compter du 01/01/2005 - art. 1384 B, 1586 B et 1599 ter E du CGI</td></tr>
 <tr  class="row-even"><td>RQ</td><td>Local achevé avant la mise en place d&rsquo;un plan de prévention des risques technologiques. Article 1383 G du CGI.</td></tr>
 <tr  class="row-odd"><td>ZR</td><td>Exo de 15 ans pour locaux situés dans une zone de revitalisation rurale - art. 1383 E du CGI</td></tr>
 <tr  class="row-even"><td>ZT</td><td>Logement topé ZUS</td></tr>
 <tr  class="row-odd"><td>ZV</td><td>Exo de 5 ans pour zone franche urbaine de 3éme génération - art. 1384 C bis du CGI</td></tr>
 <tr  class="row-even"><td>LG</td><td>Exonération établissements publics supérieurs sous contrat avec des sociétés dont le capital est entièrement public.</td></tr>
 <tr  class="row-odd"><td>P1</td><td>Abattement 1ère année sur outillages, équipements et installations spécifiques de manutention portuaires (100 %).</td></tr>
 <tr  class="row-even"><td>P2</td><td>Abattement 2ème année sur outillages, équipements et installations spécifiques de manutention portuaires (100 %).</td></tr>
 <tr  class="row-odd"><td>P3</td><td>Abattement 3ème, 4ème et 5ème années sur outillages, équipements et installations spécifiques de manutention portuaires (75, 50 et 25 %).</td></tr>
 <tr  class="row-even"><td>CE</td><td>Abattement de 5 ans pour cession relevant de l&rsquo;article 1388 sexies du CGI (Mayotte)</td></tr>
 <tr  class="row-odd"><td>LI</td><td>Exonération de 15 ans pour les logements sociaux acquis d&rsquo;un organisme mentionné à l&rsquo;article L 411.5 du Code de la construction et de l&rsquo;habitation.</td></tr>
 <tr  class="row-even"><td>UM</td><td>Exonération de 5 ans pour les usines de méthanisation - art. 1387 A du CGI</td></tr>
 <tr  class="row-odd"><td>RT</td><td>Abattement de 25 % pour les locaux faisant l&rsquo;objet d&rsquo;une convention ou d&rsquo;un contrat de résidence temporaire - art. 1388 quinquies A du CGI</td></tr>
 <tr  class="row-even"><td>NK</td><td>Exonération de 20 ans pour les logements intermédiaires loués dans les conditions de l&rsquo;article 279-0 bis A (construction nouvelle) - art. 1384-0 A du CGI</td></tr>
 <tr  class="row-odd"><td>AK</td><td>Exonération de 20 ans pour les logements intermédiaires loués dans les conditions de l&rsquo;article 279-0 bis A (addition de construction) - art. 1384-0 A du CGI</td></tr>
</tbody></table>

### Article 36 sur la taxation du pev

Type d’entité : BATI_A36_TAXATION_PEV

<table class="docutils" border="1">
<tr  class="row-even"><td>	<b>NOM</b>	</td><td>	<b>DESCRIPTION</b>	</td><td>	<b>OBSERVATION</b>	</td></tr>
<tr  class="row-odd"><td>	ID_BAT	</td><td>	Identifiant de bâti	</td><td>	CCODEP+CCODIR+CCOCOM+INVAR	</td></tr>
<tr  class="row-even"><td>	ID_PEV	</td><td>	Identifiant de la PEV	</td><td>	ID_BAT+DNUPEV	</td></tr>
<tr  class="row-odd"><td>	CCODEP	</td><td>	Code département             	</td><td>		</td></tr>
<tr  class="row-even"><td>	CCODIR	</td><td>	Code direction               	</td><td>		</td></tr>
<tr  class="row-odd"><td>	CCOCOM	</td><td>	Code commune INSEE           	</td><td>		</td></tr>
<tr  class="row-odd"><td>	INVAR	</td><td>	Numéro invariant             	</td><td>		</td></tr>
<tr  class="row-even"><td>	DNUPEV	</td><td>	Numéro de pev                	</td><td>		</td></tr>
<tr  class="row-odd"><td>	CENR	</td><td>	Code enregistrement          	</td><td>	36	</td></tr>
<tr  class="row-even"><td colspan="3"><b>	4 occurrences de taxation occurrences des parts revenant respectivement aux : commune, département, TSE et groupement de communes (à partir de 2012)					</b></td></tr>
<tr  class="row-odd"><td>	VLBAI1   	</td><td>	Part de VL imposée (valeur70)	</td><td>		</td></tr>
<tr  class="row-even"><td>	VLBAIA1  	</td><td>	Part de VL imposée (valeur de l’année)	</td><td>		</td></tr>
<tr  class="row-odd"><td>	BIPEVLA1 	</td><td>	Base  d’imposition de la pev(valeur de l’année)           	</td><td>		</td></tr>
<tr  class="row-even"><td>	VLBAI2	</td><td>	Part de VL imposée (valeur70)	</td><td>		</td></tr>
<tr  class="row-odd"><td>	VLBAIA2  	</td><td>	Part de VL imposée (valeur de l’année)	</td><td>		</td></tr>
<tr  class="row-even"><td>	BIPEVLA2 	</td><td>	Base  d’imposition de la pev(valeur de l’année)           	</td><td>		</td></tr>
<tr  class="row-odd"><td>	VLBAI_3	</td><td>	Part de VL imposée (valeur70)	</td><td>		</td></tr>
<tr  class="row-even"><td>	VLBAIA3  	</td><td>	Part de VL imposée (valeur de l’année)	</td><td>		</td></tr>
<tr  class="row-odd"><td>	BIPEVLA3 	</td><td>	Base  d’imposition de la pev(valeur de l’année)           	</td><td>		</td></tr>
<tr  class="row-even"><td>	VLBAI4	</td><td>	Part de VL imposée (valeur70)	</td><td>		</td></tr>
<tr  class="row-odd"><td>	VLBAIA4  	</td><td>	Part de VL imposée (valeur de l’année)	</td><td>		</td></tr>
<tr  class="row-even"><td>	BIPEVLA4	</td><td>	Base  d’imposition de la pev(valeur de l’année)           	</td><td>		</td></tr>
<tr  class="row-odd"><td>	BATEOM	</td><td>	Base d’imposition de la PEV prise en compte pour la taxe d’enlèvement des	ordures ménagères (TEOM).</td><td>	Depuis Majic III	</td></tr>
<tr  class="row-even"><td>	BAOMEC	</td><td>	Base d’imposition écrêtée de la PEV, c&rsquo;est-à-dire non prise en compte pour la taxe d’enlèvement des ordures ménagères</td><td>	Depuis Majic III	</td></tr>
<tr  class="row-odd"><td>	MVLTIEOMX	</td><td>	Montant TIEOM	</td><td>		</td></tr>
<tr  class="row-even"><td>	ID_COM	</td><td>		</td><td>	CCODEP+CCODIR+CCOCOM	</td></tr>
<tr  class="row-odd"><td>	CODE_INSEE	</td><td>		</td><td>	CCODEP+CCOCOM	</td></tr>
</table>

### Article 40 sur la description de la partie principale des habitations

Type d’entité : BATI_A40_DESCR_HABIT

<table class="docutils" border="1">
<tr  class="row-even"><td>	<b>NOM</b>	</td><td>	<b>DESCRIPTION</b>	</td><td>	<b>OBSERVATION</b>	</td></tr>
<tr  class="row-odd"><td>	ID_BAT	</td><td>	Identifiant de bâti	</td><td>	CCODEP+CCODIR+CCOCOM+INVAR	</td></tr>
<tr  class="row-even"><td>	ID_PEV	</td><td>	Identifiant de la PEV	</td><td>	ID_BAT+DNUPEV	</td></tr>
<tr  class="row-odd"><td>	CCODEP	</td><td>	Code département             	</td><td>		</td></tr>
<tr  class="row-even"><td>	CCODIR	</td><td>	Code direction               	</td><td>		</td></tr>
<tr  class="row-odd"><td>	CCOCOM	</td><td>	Code commune INSEE           	</td><td>		</td></tr>
<tr  class="row-even"><td>	INVAR	</td><td>	Numéro invariant             	</td><td>		</td></tr>
<tr  class="row-odd"><td>	DNUPEV	</td><td>	Numéro de pev                	</td><td>		</td></tr>
<tr  class="row-even"><td>	CENR	</td><td>	Code enregistrement          	</td><td>	40	</td></tr>
<tr  class="row-odd"><td>	DNUDES	</td><td>	Numéro d’ordre de descriptif 	</td><td>	bHb, bHA... 	</td></tr>
<tr  class="row-even"><td colspan="3"><b>	4 occurrences positionnelles d’éléments incorporés					</b></td></tr>
<tr  class="row-odd"><td>	CCONAD1	</td><td>	Nature de dépendance         	</td><td>		</td></tr>
<tr  class="row-even"><td>	DSUEIC1	</td><td>	Surface réelle de l’élément incorporé	</td><td>		</td></tr>
<tr  class="row-odd"><td>	DCIMEI1	</td><td>	Coefficient de pondération   	</td><td>	9V9         	</td></tr>
<tr  class="row-even"><td>	CCONAD2	</td><td>	Nature de dépendance         	</td><td>		</td></tr>
<tr  class="row-odd"><td>	DSUEIC2	</td><td>	Surface réelle de l’élément incorporé	</td><td>		</td></tr>
<tr  class="row-even"><td>	DCIMEI2	</td><td>	Coefficient de pondération   	</td><td>	9V9         	</td></tr>
<tr  class="row-odd"><td>	CCONAD3	</td><td>	Nature de dépendance         	</td><td>		</td></tr>
<tr  class="row-even"><td>	DSUEIC3	</td><td>	Surface réelle de l’élément incorporé	</td><td>		</td></tr>
<tr  class="row-odd"><td>	DCIMEI3	</td><td>	Coefficient de pondération   	</td><td>	9V9         	</td></tr>
<tr  class="row-even"><td>	CCONAD4	</td><td>	Nature de dépendance         	</td><td>		</td></tr>
<tr  class="row-odd"><td>	DSUEIC4	</td><td>	Surface réelle de l’élément incorporé	</td><td>		</td></tr>
<tr  class="row-even"><td>	DCIMEI4	</td><td>	Coefficient de pondération   	</td><td>	9V9         	</td></tr>
<tr  class="row-odd"><td colspan="3"><b>	Eléments de confort					</b></td></tr>
<tr  class="row-even"><td>	GEAULC   	</td><td>	Présence d’eau               	</td><td>	O = oui, N = non	</td></tr>
<tr  class="row-odd"><td>	GELELC	</td><td>	Présence d’électricité       	</td><td>	O = oui, N = non	</td></tr>
<tr  class="row-even"><td>	GESCLC	</td><td>	Présence d’escalier de service (appartement)	</td><td>	O = oui, N = non, blanc	</td></tr>
<tr  class="row-odd"><td>	GGAZLC	</td><td>	Présence du gaz              	</td><td>	O = oui, N = non	</td></tr>
<tr  class="row-even"><td>	GASCLC	</td><td>	Présence d’ascenseur (appartement)	</td><td>	O = oui, N = non, blanc	</td></tr>
<tr  class="row-odd"><td>	GCHCLC	</td><td>	Présence du chauffage central	</td><td>	O = oui, N = non	</td></tr>
<tr  class="row-even"><td>	GVORLC	</td><td>	Présence de vide-ordures (appartement)                 	</td><td>	O = oui, N = non, blanc	</td></tr>
<tr  class="row-odd"><td>	GTEGLC	</td><td>	Présence du tout à l’égout   	</td><td>	O = oui, N = non	</td></tr>
<tr  class="row-even"><td>	DNBBAI	</td><td>	Nombre de baignoires         	</td><td>		</td></tr>
<tr  class="row-odd"><td>	DNBDOU	</td><td>	Nombre de douches            	</td><td>		</td></tr>
<tr  class="row-even"><td>	DNBLAV	</td><td>	Nombre de lavabos            	</td><td>		</td></tr>
<tr  class="row-odd"><td>	DNBWC	</td><td>	Nombre de WC                 	</td><td>		</td></tr>
<tr  class="row-even"><td>	DEQDHA	</td><td>	Equivalence superficielle des éléments de confort	</td><td>		</td></tr>
<tr  class="row-odd"><td>	DNBPPR	</td><td>	Nombre de pièces principales 	</td><td>		</td></tr>
<tr  class="row-even"><td>	DNBSAM	</td><td>	Nombre de salles à manger    	</td><td>		</td></tr>
<tr  class="row-odd"><td>	DNBCHA	</td><td>	Nombre de chambres           	</td><td>		</td></tr>
<tr  class="row-even"><td>	DNBCU8	</td><td>	Nombre de cuisines de moins de 9 m2	</td><td>		</td></tr>
<tr  class="row-odd"><td>	DNBCU9	</td><td>	Nombre  de  cuisines  d’au moins 9 m2	</td><td>		</td></tr>
<tr  class="row-even"><td>	DNBSEA	</td><td>	Nombre de salles d’eau       	</td><td>		</td></tr>
<tr  class="row-odd"><td>	DNBANN	</td><td>	Nombre de pièces annexes     	</td><td>		</td></tr>
<tr  class="row-even"><td>	DNBPDC	</td><td>	Nombre de pièces             	</td><td>		</td></tr>
<tr  class="row-odd"><td>	DSUPDC	</td><td>	Superficie des pièces        	</td><td>		</td></tr>
<tr  class="row-even"><td colspan="3"><b>	Caractéristiques générales					</b></td></tr>
<tr  class="row-odd"><td>	DMATGM	</td><td>	Matériaux des gros murs      	</td><td>	cf tableau b 	</td></tr>
<tr  class="row-even"><td>	DMATTO	</td><td>	Matériaux des toitures       	</td><td>	cf tableau c	</td></tr>
<tr  class="row-odd"><td>	JANNAT	</td><td>	Année d’achèvement           	</td><td>		</td></tr>
<tr  class="row-even"><td>	DETENT	</td><td>	état d’entretien             	</td><td>	cf tableau d	</td></tr>
<tr  class="row-odd"><td>	DNBNIV	</td><td>	Nombre de niveaux            	</td><td>		</td></tr>
<tr  class="row-even"><td><i>	L_CCONAD1	</td><td><i>	Nature de dépendance         	</td><td><i>	cf tableau a	</td></tr>
<tr  class="row-odd"><td><i>	L_CCONAD2	</td><td><i>	Nature de dépendance         	</td><td><i>	cf tableau a	</td></tr>
<tr  class="row-even"><td><i>	L_CCONAD3	</td><td><i>	Nature de dépendance         	</td><td><i>	cf tableau a	</td></tr>
<tr  class="row-odd"><td><i>	L_CCONAD4	</td><td><i>	Nature de dépendance         	</td><td><i>	cf tableau a	</td></tr>
<tr  class="row-even"><td><i>	L_DETENT	</td><td><i>		</td><td><i>	cf tableau b	</td></tr>
<tr  class="row-odd"><td><i>	L_DMATTO	</td><td><i>		</td><td><i>	cf tableau c	</td></tr>
<tr  class="row-even"><td><i>	L_DMATGM	</td><td><i>		</td><td><i>	cf tableau d	</td></tr></i>
<tr  class="row-odd"><td>	ID_COM	</td><td>		</td><td>	CCODEP+CCODIR+CCOCOM	</td></tr>
<tr  class="row-even"><td>	CODE_INSEE	</td><td>		</td><td>	CCODEP+CCOCOM	</td></tr>
</table>

### Tables des correspondances

#### a.	Tableau des codes « Nature

<table class="docutils" border="1">
<tr  class="row-odd"><td><b>	CCONAD	</b></td><td><b>	Signification	</b></td></tr>
<tr  class="row-even"><td colspan="3"><b>	Pour DHA et DDE :			</b></td></tr>
<tr  class="row-odd"><td>	GA	</td><td>	     Garage               	</td></tr>
<tr  class="row-even"><td>	CV	</td><td>	     Cave                	</td></tr>
<tr  class="row-odd"><td>	GR	</td><td>	     Grenier                   	</td></tr>
<tr  class="row-even"><td>	TR	</td><td>	     Terrasse         	</td></tr>
<tr  class="row-odd"><td colspan="3"><b>	Pour DDE seulement :			</b></td></tr>
<tr  class="row-even"><td>	GP	</td><td>	     Garage/parking      	</td></tr>
<tr  class="row-odd"><td>	GC	</td><td>	     Grenier/cave           	</td></tr>
<tr  class="row-even"><td>	BX	</td><td>	     Box                  	</td></tr>
<tr  class="row-odd"><td>	PK	</td><td>	     Parking                     	</td></tr>
<tr  class="row-even"><td>	CL	</td><td>	     Cellier                   	</td></tr>
<tr  class="row-odd"><td>	BD	</td><td>	     Buanderie         	</td></tr>
<tr  class="row-even"><td>	BC	</td><td>	     Bûcher                     	</td></tr>
<tr  class="row-odd"><td>	RS	</td><td>	     Remise        	</td></tr>
<tr  class="row-even"><td>	TT	</td><td>	     Toiture-terrasse      	</td></tr>
<tr  class="row-odd"><td>	PI	</td><td>	     Pièce indépendante        	</td></tr>
<tr  class="row-even"><td>	PA	</td><td>	     Elément de pur agrément     	</td></tr>
<tr  class="row-odd"><td>	CD	</td><td>	     Chambre de domestique    	</td></tr>
<tr  class="row-even"><td>	DC	</td><td>	     Dépendance de local commun  	</td></tr>
<tr  class="row-odd"><td>	JH	</td><td>	     Jardin d’hiver         	</td></tr>
<tr  class="row-even"><td>	PS	</td><td>	     Piscine             	</td></tr>
<tr  class="row-odd"><td>	SR	</td><td>	     Serre           	</td></tr>
</table>

#### b.	Matériaux des gros murs

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>DMATGM</th><th>Matériaux murs</th></tr></thead><tbody>
 <tr  class="row-even"><td>0</td><td>indéterminé</td></tr>
 <tr  class="row-odd"><td>1</td><td>pierre</td></tr>
 <tr  class="row-even"><td>2</td><td>meulière</td></tr>
 <tr  class="row-odd"><td>3</td><td>béton</td></tr>
 <tr  class="row-even"><td>4</td><td>briques</td></tr>
 <tr  class="row-odd"><td>5</td><td>aggloméré</td></tr>
 <tr  class="row-even"><td>6</td><td>bois</td></tr>
 <tr  class="row-odd"><td>9</td><td>autres      </td></tr>
</tbody></table>

#### c.	Matériaux des toitures

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>DMATTO</th><th>Matériaux toitures</th></tr></thead><tbody>
 <tr  class="row-even"><td>0</td><td>indéterminé</td></tr>
 <tr  class="row-odd"><td>1</td><td>tuiles</td></tr>
 <tr  class="row-even"><td>2</td><td>ardoises</td></tr>
 <tr  class="row-odd"><td>3</td><td>zinc aluminium</td></tr>
 <tr  class="row-even"><td>4</td><td>briques</td></tr>
</tbody></table>

#### d.	Etat d’entretien

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>DETENT</th><th>Matériaux toitures</th></tr></thead><tbody>
 <tr  class="row-odd"><td>1</td><td>bon</td></tr>
 <tr  class="row-even"><td>2</td><td>assez bon</td></tr>
 <tr  class="row-odd"><td>3</td><td>passable</td></tr>
 <tr  class="row-even"><td>4</td><td>médiocre</td></tr>
 <tr  class="row-odd"><td>5</td><td>mauvais</td></tr>
</tbody></table>

### Article 50 sur le descriptif professionnel

Type d’entité : BATI_A50_DESCR_PROF

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr  class="row-even"><td>ID_BAT</td><td>Identifiant de bâti</td><td>CCODEP+CCODIR+CCOCOM+INVAR</td></tr>
 <tr  class="row-odd"><td>ID_PEV</td><td>Identifiant de la PEV</td><td>ID_BAT+DNUPEV</td></tr>
 <tr  class="row-even"><td>CCODEP</td><td>Code département</td><td>&nbsp;</td></tr>
 <tr  class="row-odd"><td>CCODIR</td><td>Code direction</td><td>&nbsp;</td></tr>
 <tr  class="row-even"><td>CCOCOM</td><td>Code commune INSEE</td><td>&nbsp;</td></tr>
 <tr  class="row-odd"><td>INVAR</td><td>Numéro invariant</td><td>&nbsp;</td></tr>
 <tr  class="row-even"><td>DNUPEV</td><td>Numéro de pev</td><td>&nbsp;</td></tr>
 <tr  class="row-odd"><td>CENR</td><td>Code enregistrement</td><td>50</td></tr>
 <tr  class="row-even"><td>DNUDES</td><td>Numéro d&rsquo;ordre de descriptif</td><td>P01</td></tr>
 <tr  class="row-odd"><td>VSURZT</td><td>Surface réelle totale</td><td>&nbsp;</td></tr>
 <tr  class="row-even"><td>ID_COM</td><td>&nbsp;</td><td>CCODEP+CCODIR+CCOCOM</td></tr>
 <tr  class="row-odd"><td>CODE_INSEE</td><td>&nbsp;</td><td>CCODEP+CCOCOM</td></tr>
 <tr  class="row-even"><td>DSUPOT</td><td>Surface pondérée</td><td>&nbsp;</td></tr>
 <tr  class="row-odd"><td>DSUP1</td><td>Surface des parties principales</td><td>&nbsp;</td></tr>
 <tr  class="row-even"><td>DSUP2</td><td>Surface des parties secondaires couvertes</td><td>&nbsp;</td></tr>
 <tr  class="row-odd"><td>DSUP3</td><td>Surface des parties secondaires non couvertes</td><td>&nbsp;</td></tr>
 <tr  class="row-even"><td>DSUPK1</td><td>Surface des stationnements couverts</td><td>&nbsp;</td></tr>
 <tr  class="row-odd"><td>DSUPK2</td><td>Surface des stationnements non couverts</td><td></td></tr>
</tbody></table>

### Article 60 sur le descriptif de dépendance

Type d’entité : BATI_A60_DESCR_DEPEND

<table class="docutils" border="1">
<tr  class="row-even"><td>	<b>NOM</b>	</td><td>	<b>DESCRIPTION</b>	</td><td>	<b>OBSERVATION</b>	</td></tr>
<tr  class="row-odd"><td>	ID_BAT	</td><td>	Identifiant de bâti	</td><td>	CCODEP+CCODIR+CCOCOM+INVAR	</td></tr>
<tr  class="row-even"><td>	ID_PEV	</td><td>	Identifiant de la PEV	</td><td>	ID_BAT+DNUPEV	</td></tr>
<tr  class="row-odd"><td>	CCODEP	</td><td>	Code département	</td><td>		</td></tr>
<tr  class="row-even"><td>	CCODIR	</td><td>	Code direction	</td><td>		</td></tr>
<tr  class="row-odd"><td>	CCOCOM	</td><td>	Code commune INSEE	</td><td>		</td></tr>
<tr  class="row-even"><td>	INVAR	</td><td>	Numéro invariant	</td><td>		</td></tr>
<tr  class="row-odd"><td>	DNUPEV	</td><td>	Numéro de pev	</td><td>		</td></tr>
<tr  class="row-even"><td>	CENR	</td><td>	Code enregistrement	</td><td>	60	</td></tr>
<tr  class="row-odd"><td>	DNUDES	</td><td>	Numéro d’ordre de descriptif	</td><td>	001, 002...	</td></tr>
<tr  class="row-even"><td>	DSUDEP	</td><td>	Surface réelle de la dépendance	</td><td>		</td></tr>
<tr  class="row-odd"><td>	CCONAD	</td><td>	Nature de dépendance	</td><td>		</td></tr>
<tr  class="row-even"><td>	ASITET	</td><td>	Localisation (bat, esc, niv)	</td><td>		</td></tr>
<tr  class="row-odd"><td colspan="3"><b>	Caractéristiques générales					</b></td></tr>
<tr  class="row-even"><td>	DMATGM	</td><td>	Matériaux des gros murs	</td><td>	0 à 9	</td></tr>
<tr  class="row-odd"><td>	DMATTO	</td><td>	Matériaux des toitures	</td><td>	0 à 4	</td></tr>
<tr  class="row-even"><td>	DETENT	</td><td>	état d’entretien	</td><td>	1 à 5	</td></tr>
<tr  class="row-odd"><td colspan="3"><b>	Eléments de confort					</b></td></tr>
<tr  class="row-even"><td>	GEAULC	</td><td>	Présence d’eau	</td><td>	O = oui, N = non	</td></tr>
<tr  class="row-odd"><td>	GELELC	</td><td>	Présence d’électricité	</td><td>	O = oui, N = non	</td></tr>
<tr  class="row-even"><td>	GCHCLC	</td><td>	Présence du chauffage central	</td><td>	O = oui, N = non	</td></tr>
<tr  class="row-odd"><td>	DNBBAI	</td><td>	Nombre de baignoires	</td><td>		</td></tr>
<tr  class="row-odd"><td>	DNBDOU	</td><td>	Nombre de douches	</td><td>		</td></tr>
<tr  class="row-even"><td>	DNBLAV	</td><td>	Nombre de lavabos	</td><td>		</td></tr>
<tr  class="row-even"><td>	DNBWC	</td><td>	Nombre de WC	</td><td>		</td></tr>
<tr  class="row-odd"><td>	DEQTCL	</td><td>	Equivalence superficielle des éléments de confort	</td><td>		</td></tr>
<tr  class="row-even"><td>	DCIMLC	</td><td>	Coefficient de pondération	</td><td>	1,0 – 0,2 à 0,6	</td></tr>
<tr  class="row-odd"><td>	DCETDE	</td><td>	Coefficient d entretien	</td><td>	9V99	</td></tr>
<tr  class="row-even"><td>	DCSPDE	</td><td>	Coefficient de situation particulière	</td><td>	S9V99 de -0,10 à +0,10	</td></tr>
<tr  class="row-odd"><td>	L_CCONAD	</td><td>	Nature de dépendance	</td><td>	cf tableau a	</td></tr>
<tr  class="row-even"><td>	L_DETENT	</td><td>		</td><td>	cf tableau b	</td></tr>
<tr  class="row-odd"><td>	L_DMATTO	</td><td>		</td><td>	cf tableau c	</td></tr>
<tr  class="row-even"><td>	L_DMATGM	</td><td>		</td><td>	cf tableau d	</td></tr>
<tr  class="row-odd"><td>	ID_COM	</td><td>		</td><td>	CCODEP+CCODIR+CCOCOM	</td></tr>
<tr  class="row-even"><td>	CODE_INSEE	</td><td>		</td><td>	CCODEP+CCOCOM	</td></tr>
<tr  class="row-odd"><td>	ID_DEP	</td><td>		</td><td>	ID_PEV+DNUDES	</td></tr>
</table>

### Tables des correspondances

#### a.	Tableau des codes « Nature de dépendances »

<table class="docutils" border="1">
<tr  class="row-even"><td><b>	CCONAD	</b></td><td><b>	Signification	</b></td></tr>
<tr  class="row-odd"><td colspan="2"><b>	Pour DHA et DDE :			</b></td></tr>
<tr  class="row-even"><td>	GA	</td><td>	Garage	</td></tr>
<tr  class="row-odd"><td>	CV	</td><td>	Cave	</td></tr>
<tr  class="row-even"><td>	GR	</td><td>	Grenier	</td></tr>
<tr  class="row-odd"><td>	TR	</td><td>	Terrasse	</td></tr>
<tr  class="row-even"><td colspan="2"><b>	Pour DDE seulement :			</b></td></tr>
<tr  class="row-odd"><td>	GP	</td><td>	Garage/parking	</td></tr>
<tr  class="row-even"><td>	GC	</td><td>	Grenier/cave	</td></tr>
<tr  class="row-odd"><td>	BX	</td><td>	Box	</td></tr>
<tr  class="row-even"><td>	PK	</td><td>	Parking	</td></tr>
<tr  class="row-odd"><td>	CL	</td><td>	Cellier	</td></tr>
<tr  class="row-even"><td>	BD	</td><td>	Buanderie	</td></tr>
<tr  class="row-odd"><td>	BC	</td><td>	Bûcher	</td></tr>
<tr  class="row-even"><td>	RS	</td><td>	Remise	</td></tr>
<tr  class="row-odd"><td>	TT	</td><td>	Toiture-terrasse	</td></tr>
<tr  class="row-even"><td>	PI	</td><td>	Pièce indépendante	</td></tr>
<tr  class="row-odd"><td>	PA	</td><td>	Elément de pur agrément	</td></tr>
<tr  class="row-even"><td>	CD	</td><td>	Chambre de domestique	</td></tr>
<tr  class="row-odd"><td>	DC	</td><td>	Dépendance de local commun	</td></tr>
<tr  class="row-odd"><td>	JH	</td><td>	Jardin d’hiver	</td></tr>
<tr  class="row-even"><td>	PS	</td><td>	Piscine	</td></tr>
<tr  class="row-odd"><td>	SR	</td><td>	Serre	</td></tr>
</table>

#### b.	Matériaux des gros murs

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>DMATGM</th><th>Matériaux murs</th></tr></thead><tbody>
 <tr  class="row-even"><td>0</td><td>indéterminé</td></tr>
 <tr  class="row-odd"><td>1</td><td>pierre</td></tr>
 <tr  class="row-even"><td>2</td><td>meulière</td></tr>
 <tr  class="row-odd"><td>3</td><td>béton</td></tr>
 <tr  class="row-even"><td>4</td><td>briques</td></tr>
 <tr  class="row-odd"><td>5</td><td>aggloméré</td></tr>
 <tr  class="row-even"><td>6</td><td>bois</td></tr>
 <tr  class="row-odd"><td>9</td><td>autres      </td></tr>
</tbody></table>

#### c.	Matériaux des toitures

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>DMATTO</th><th>Matériaux toitures</th></tr></thead><tbody>
 <tr  class="row-even"><td>0</td><td>indéterminé</td></tr>
 <tr  class="row-odd"><td>1</td><td>tuiles</td></tr>
 <tr  class="row-even"><td>2</td><td>ardoises</td></tr>
 <tr  class="row-odd"><td>3</td><td>zinc aluminium</td></tr>
 <tr  class="row-even"><td>4</td><td>briques</td></tr>
</tbody></table>

#### d.	Etat d’entretien

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>DETENT</th><th>Matériaux toitures</th></tr></thead><tbody>
 <tr  class="row-odd"><td>1</td><td>bon</td></tr>
 <tr  class="row-even"><td>2</td><td>assez bon</td></tr>
 <tr  class="row-odd"><td>3</td><td>passable</td></tr>
 <tr  class="row-even"><td>4</td><td>médiocre</td></tr>
 <tr  class="row-odd"><td>5</td><td>mauvais</td></tr>
</tbody></table>
